html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: top;
	background: transparent;
}
table {
	border-collapse: collapse;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
html {
	height: 100%;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
}
input {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}
body {
	height: 100%;
	_overflow: hidden;
	width:100%;
}
#all {
	margin-bottom: -45px;
	position: relative;
	min-width: 1000px;
	min-height: 100%;
	overflow: hidden;
}
*html #all {
	height: 100%;
	overflow: visible;
}
#empty {
	height: 45px;
	clear: both;
}
table#all_page {
	width:100%;
	height: 100%;
}
table#all_page td {
	height: 100%;
}
a:hover {
	text-decoration: none;
}
div#content p a.greenlink {
	color: #006630;
}
.datespan {
	color: #8B8B8B;
	display: block;
	margin-bottom: 5px;
}
/*** =top_line
*****************/
#top_info {
	font-size: 10px;
	background: url(../img/top_info.jpg) repeat-x;
	color: #b3d3c2;
	padding: 5px 0px 0px 25px;
	height: 20px;
}
#top_info #time {
	float: left;
	width: 50%;
}
#top_info ul {
	text-align: right;
	float: right;
	font-size: 9px;
	list-style:  none;
}
#top_info ul li img {
	margin-top: 2px;
	margin-right: 4px;
}
#top_info ul li {
	float: left;
	padding-right: 25px;
}
#top_info ul a {
	color: #b3d3c2;
}
/*** top_img
**********************/
#header {
	height: 235px;
	background: #eaeaea;
	position: relative;
}
.flag {
	background:  url(../img/top_center.png) no-repeat;
	width: 507px;
	height: 235px;
	position: absolute;
	margin-left: 35%;
}
.fonar {
	background:  url(../img/top_left.png) no-repeat;
	width: 456px;
	height: 235px;
	position: absolute;
}
.flag_right {
	background:  url(../img/top_right.png) no-repeat;
	width: 503px;
	height: 235px;
	right: 0;
	position: absolute;
}
.back_text {
	background: url(../img/back_text.png) no-repeat;
	width: 609px;
	height: 235px;
	position: absolute;
	margin-left: 25%;
}
.blue_back {
	background: url(../img/blue_back.png) repeat-x;
	width: 100%;
	position: absolute;
	height: 235px;
}
#container_gerb {
	position: absolute;
	left: 75px;
	bottom: 0;
}
#container_text {
	position: absolute;
	margin-left: 40%;
	top: 18px;
}
#container_urna {
	position: absolute;
	right: 0;
}
/*** top_menu
**********************/

#history {
	height: 31px;
	background: #e5e5e5;
	border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
}
#history div {
	margin-left: 25px;
	overflow:  hidden;
	display:  inline-block;
}
#history div ul {
	list-style:  none;
	padding-top: 8px;
	margin-left: -32px;
	overflow:  hidden;
}
#history div ul li {
	float: left;
	background:  url(../img/history.gif) 8px 6px no-repeat;
	padding-left: 32px;
	_margin-left: -32px;
	_margin-right: 32px;
	color: #4c4c4c;
}
#history ul li a {
	color: #4fa4d3;
}
/*** =main
*****************/
div#wrapper {
	float: left;
	width: 100%;
}
/*** =content
*****************/
div#content {
	margin:  8px 235px 25px 260px;
}
div#content .container_commission {
	margin-right: -215px;
}
div#content #content_all {
	overflow: hidden;
}
div#content p.sIFR-alternate {
	padding-bottom: 8px;
	line-height: normal;
}
div#content p.green_head {
	margin-bottom: 8px;
	text-transform: uppercase;
	color: #006630;
}
#content_top_img {
	text-align: center;
	padding-bottom: 21px;
}
div#content ul#news {
	list-style:  none;
	width: 100%;
}
div#content ul#news li {
	color: #4c4c4c;
	margin-bottom: 39px;
	overflow: auto;
	width: 100%;
}
div#content ul#news li span.title {
	font-weight: bold;
	display: block;
	padding: 15px 0px 0px 0px;
	font-size: 12px;
}
div#content ul#news li span.title_publication {
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	display: block;
	font-size: 12px;
}
div#content ul#news li img, div#content .full_news img, div#content .news_RTF img {
/*float: left;
	margin: 5px 10px 4px 0px;
	border: 1px solid #13713f;*/
}
div#content ul#news li div {
	color: #8b8b8b;
	padding-bottom: 4px;
}
div#content ul#news li div a {
	color: #4fa4d3;
	font-weight: bold;
	text-transform:  uppercase;
}
div#content ul#news li p {
	padding: 10px 0px 0px 0px;
	color: #4c4c4c;
	overflow: hidden;
}
div#content .news_RTF p {
	font-size: 11px;
}
div#content ul#news li a {
	color: #006630;
}
div#content #archives {
	padding: 0px 0px 0px 0px;
	height: 25px;
}
div#content #archives img {
	margin-top: 2px;
	margin-right: 5px;
}
div#content #archives a {
	color: #4fa4d3;
	font-weight: bold;
	text-transform:  uppercase;
}
/*** select news ***/
div#content #selection_news {
	text-align: right;
	overflow: hidden;
	/*padding-bottom: 13px;*/
	margin-bottom: 22px;
	width: 100%;
}
div#content #selection_news label {
	font-weight: bold;
	margin: 6px 7px 0px 0px;
	display: block;
	float: right;
}
div#content #selection_news select {
	float: right;
	border: 1px solid #e1e1e1;
	height: 22px;
	margin-right: 3px;
	margin-top: 2px;
}
html:first-child div#content #selection_news select {
	margin-top: 1px;
}
@-moz-document url-prefix() {
div#content #selection_news select {
 height: 22px;
 padding-top: 2px;
 margin-top: 0px;
}
}
div#content #selection_news input {
	float: right;
	margin-right: 3px;
}
div#content .link_detail {
	color: #006630;
}
div#content .container_banner {
	padding: 16px 0px 8px 0px;
	text-align: center;
	overflow: hidden;
}
div#content .container_link_datail {
	text-align: right;
	margin: 0 auto;
	width: 500px;
	text-align: right;
}
div#content .all_event {
	text-align: right;
}
div#content .all_event a {
	color: #4fa4d3;
	font-size: 12px;
	font-weight: bold;
}
/** table data **/
div#content .container_table {
	padding-top: 20px;
	padding-bottom: 10px;
}
div#content .RTF div.table {
	border: 1px solid #e5e5e5;
	overflow: hidden;
	_width: 100%;
	width: 99%;
	clear: both;
	margin-bottom: 15px;
}
div#content .RTF div.table table {
	width: 101%;
	margin-bottom: -2px;
}
div#content table.table_data {
	width: 100%;
	border: 1px solid #e5e5e5;
	border-bottom:  none;
}
div#content table.table_data th, div#content .RTF table thead td, div#content table.table_data th p, div#content .RTF table thead td p {
	background: #e5e5e5 url('/img/th_back.gif') 0 100% repeat-x;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	border-right: 2px solid #FFFFFF;
	padding: 9px 0px 7px 0px;
}
div#content table.table_data th, div#content .RTF table th, div#content table.table_data th p, div#content .RTF table th p {
	background: #e5e5e5 url('/img/th_back.gif') 0 100% repeat-x;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	border-right: 2px solid #FFFFFF;
	padding: 9px 0px 7px 0px;
}
div#content table.table_data tbody td, div#content .RTF table tbody td {
	background: #efefef url('/img/td_back.gif') 0 100% repeat-x;
	text-align: left;
	color: #4c4c4c;
	font-size: 12px;
	border-right: 2px solid #FFFFFF;
	padding: 6px 10px 8px 12px;
}
div#content table.table_data tbody td p, div#content .RTF table tbody td p {
	font-size: 12px;
}
/** form **/
div#content .form {
	margin-top: 20px;
	width: 100%;
}
div#content .form td {
	padding-bottom: 6px;
}
@-moz-document url-prefix() {
div#content .form td {
padding-bottom: 8px;
}
}
html:first-child div#content .form td {
	padding-bottom: 8px;
}
div#content .form input.text {
	background: #e5e5e5;
	border: 1px solid #006630;
	width: 60%;
	position: relative;
	padding-top: 3px;
	height: 16px;
	color: #4c4c4c;
}
html:first-child div#content .form input.text {
	padding-top: 0px;
	height: 19px;
}
div#content .form input.red, div#content .form textarea.red {
	border: 1px solid #da241c;
}
div#content #container_form {
	margin-right: 3px;
}
div#content .form td.label {
	width: 135px;
	color: #4c4c4c;
	padding-top: 4px;
}
div#content .form td.label span {
	color: #006630;
	margin-left: 5px;
}
div#content .form td.red, div#content .form td.red span {
	color: #da241c;
}
div#content .form textarea {
	background: #e5e5e5;
	border: 1px solid #006630;
	height: 100px;
	width: 100%;
	position: relative;
	overflow: auto;
	color: #4c4c4c;
}
div#content .form td input#button_send {
	float: right;
	text-align: right;
	margin-right: -2px;
	position: relative;
}
 @-moz-document url-prefix() {
div#content .form td input#button_send {
margin-right: 0;
}
}
html:first-child div#content .form td input#button_send {
	margin-right: 2px;
}
div#content .form td span.container_mess {
	float: left;
}
div#content .form td span.container_mess p.ok_mess, div#content .form td span.container_mess p.error_mess {
	color: #006630;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
div#content .form td span.container_mess p.error_mess {
	color: #da241c;
}
/** list page **/
div#content #list_page {
	padding-bottom:20px;
}
div#content #list_page ul {
	list-style:  none;
	float: left;
	margin-left: -2px;
}
div#content #list_page img {
	float: left;
	margin-top: 5px;
}
div#content #list_page ul li {
	float: left;
	font-weight: bold;
	padding: 0px 12px 0px 15px;
	background: url(../img/elem_page.gif) 0px 8px no-repeat;
	_margin-left: -0px;
	_margin-right: 0px;
	display: block;
	padding-top: 3px;
}
div#content #archives {
	text-align: right;
}
div#content #list_page #archives, div#content #list_page ul li a {
	color: #4fa4d3;
	text-transform: uppercase;
	font-weight: bold;
	display: blok;
	margin-top: -2px;
}
div#content #list_page a#archives {
	float: right;
}
@-moz-document url-prefix() {
div#content #list_page a#archives {
margin-right: 3px;
}
}
html:first-child div#content #list_page a#archives {
	margin-right: 3px;
}
div#content #reference_list {
/*float: left;
	width: 300px;*/
}
div#content #reference_list a {
	float: left;
	display: block;
	padding-top: 2px;
}
div#content #container_list {
	display: inline-block;
	margin-left: 2px;
	overflow:  hidden;
}
div#content .back {
	margin-top: 17px;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
}
/** header **/
div#content h2 {
	text-transform: uppercase;
	font-size: 11px;
	padding-bottom: 11px;
	font-weight: bold;
}
div#content h3 {
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 11px;
}
/**  full news **/
div#content .full_news, div#content .news_RTF {
	overflow: hidden;
}
div#content .full_news p, div#content .news_RTF p {
	padding-bottom: 9px;
	color: #4c4c4c;
}
div#content .full_news p b, div#content .news_RTF p b {
	color: #000000;
}
div#content .full_news div.date, div#content .news_RTF div.date {
	color: #8b8b8b;
	padding-bottom: 13px;
	overflow: hidden;
	padding-top: 2px;
}
div#content p.answer, div#content .news_RTF p.answer {
	color: #8b8b8b;
}
#content .question {
	padding-bottom: 13px;
}
div#content p.answer span, div#content .news_RTF p.answer span {
	color: #4c4c4c;
	font-weight: bold;
}
#content .question span {
	color: #4c4c4c;
	font-weight: bold;
}
#content .question_block {
	margin-top: 20px;
}
#content .question_block p.date {
	padding-bottom: 5px;
	padding-top: 0px;
}
#content .block_answer {
	background: #efefef;
	border: 1px solid #cbcbcb;
	padding: 10px;
}
#content .separator {
	height: 1px;
	background: url(../img/separator.jpg) repeat-x;
	margin: 25px 0px 23px 0px;
}
/*** calendar
*****************/
div#content p.date {
	color: #8b8b8b;
	padding-bottom: 10px;
}
div#content p.file {
	padding-bottom: 5px;
}
div#content p.file a {
	color: #4fa4d3;
	font-weight: bold;
	font-size: 12px;
}
div#content p.description {
	color: #4c4c4c;
	font-size: 11px;
	padding-bottom: 10px;
}
/*** list data ***/
div#content ul.source {
	padding-bottom: 15px;
}
div#content ul.list_data, div#content ul.level_1 ul.list_data {
	list-style:  none;
	background: #FFF;
}
div#content ul.list_data p.source {
	/*color: #4c4c4c;*/
font-weight: bold;
	font-size: 12px;
	color: #000000;
	width: 100%;
	padding-top: 0px;
}
div#content ul.list_data li {
	background:  url('/img/list_data.gif') 3px 3px no-repeat;
	padding: 0px 0px 0px 20px;
	color: #4c4c4c;
	margin-bottom: 15px;
}
div#content #list_data_selection ul.list_data li {
	padding: 0px 0px 7px 0;
}
div#content ul.list_data li a {
	color: #4fa4d3;
	font-weight: bold;
}
div#content ul.source li {
	color: #000000;
}
div#content ul.list_data div {
}
/*** culture
*************************/


div#content div.RTF p a.detail {
	color: #006630;
}
div#content p.cont_link {
	text-align: left;
	margin-bottom: 5px;
}
div#content p.cont_link a {
	color: #4fa4d3;
}
div#content p.name_doc {
	padding-bottom: 5px;
}
div#content ul.list_doc li {
	padding-bottom: 10px;
}
/*** list_magazine ***/
div#content .list_magazine {
	width: 100%;
	margin-bottom: 9px;
}
div#content .list_magazine td {
	width: 25%;
	text-align: center;
	padding-bottom: 20px;
}
div#content .list_magazine p {
}
div#content .list_magazine a {
	color: #4fa4d3;
}
div#content .list_magazine div.num {
	color: #4c4c4c;
	padding-bottom: 5px;
}
/*** shadow ***/
div#content .sh {
	overflow: hidden;
	margin: 0 auto;
	width: 103px;
	height: 132px;
}
#cover .sh {
	width: 151px;
	margin: 0;
	display: block;
}
.top_sh {
	background: url(../img/shadow_top.gif) top repeat-x;
	_margin-bottom: -9px;
}
*+html .top_sh {
	margin-bottom: -9px;
}
.top_sh .left {
	background: url(../img/shadow_left_angle.gif) -1px 0px no-repeat;
}
.top_sh .right {
	background: url(../img/shadow_right_angle.gif) top right no-repeat;
	height: 4px;
	margin-right: -1px;
}
.bottom_sh {
	background: url(../img/shadow_bot.gif) top repeat-x;
	margin-top: 0px;
}
.bottom_sh .left {
	background: url(../img/shadow_left_angle_bot.gif) top left no-repeat;
}
.bottom_sh .right {
	background: url(../img/shadow_right_angle_bot.gif) top right no-repeat;
	height: 4px;
}
.right_sh {
	background:  url(../img/shadow_right.gif) right repeat-y;
}
div#content .right_sh {
	width: 103px;
}
.left_sh {
	background: url(../img/shadow_left.gif) left repeat-y;
}
#cover .left_sh {
	padding-left: 4px;
}
#cover .bottom_sh .right {
	background: url(../img/sh_bot_right.gif) top right no-repeat;
}
#cover .bottom_sh {
	background: #FFFFFF url(../img/sh_bot.gif) top repeat-x;
}
#cover .bottom_sh .left {
	background: url(../img/sh_bot_left.gif) 0px 0px no-repeat;
}
#cover .top_sh {
	background: url(../img/sh_top.gif) top repeat-x;
}
#cover .top_sh .left {
	background: url(../img/sh_top_left.gif) 0px 0px no-repeat;
}
#cover .top_sh .right {
	background: url(../img/sh_top_right.gif) top right no-repeat;
	padding-top: 1px;
}
/** content **/
.wrapper_map {
	text-align: center;
}
.wrapper_map form {
	width: 50%;
	margin: 0 auto 30px auto;
	text-align: center;
}
.wrapper_map form label {
	margin-right: 10px;
	font-weight: bold;
	vertical-align: 1px;
}
.wrapper_map form select {
	margin-right: 20px;
}
.wrapper_map form input {
	vertical-align: -5px;
}
div#content .list_region {
	margin-top: 20px;
	margin-bottom: 20px;
}
div#content #container_img {
	width: 100%;
	text-align: center;
	padding-bottom: 23px;
	height: 280px;
}
div#content #container_img img {
	text-align: center;
	border: 1px solid #006630;
}
div#content #line_img {
	width: 100%;
}
div#content #line_img td {
	width: 25%;
	text-align: center;
	padding-bottom: 13px;
}
div#content #line_img td div {
	width: 124px;
	line-height: 8px;
	margin: 0 auto;
	margin-top: 3px;
	background: #006630;
}
div#content #line_img td img {
	border: 1px solid #006630;
}
div#content #footer_but {
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
}
div#content #footer_but #prior {
	float: left;
}
div#content #footer_but #next {
	float: right;
}
div#content #list_info {
	width: 100%;
	margin-bottom: 20px;
}
div#content #list_info td {
	width: 50%;
}
div#content #head_page {
	overflow: hidden;
}
div#content #head_page .green_head {
	float: left;
	text-transform: uppercase;
}
div#content #head_page #selection_news {
	float: right;
	width: 150px;
}
/*** =left_side
*****************/
div#left_side {
	float: left;
	width: 241px;
	margin-left: -100%;
	padding-bottom: 200px;
}
div#left_side ul#menu {
	list-style:  none;
	background: #006630;
	margin-bottom: 25px;
}
div#left_side ul#menu li {
	padding: 9px 0px 13px 27px;
	background: #006630 url(../img/menu_border_bottom.gif) bottom repeat-x;
	color: #ffffff;
	font-size: 11px;
}
div#left_side ul#menu li div {
	background: url(../img/menu_element_green.gif) 203px 3px no-repeat;
}
div#left_side ul#menu li a {
	color: #ffffff;
	font-size: 11px;
}
div#left_side ul#menu li#current {
	background:  url(../img/menu_element_select.gif) repeat-x;
	padding: 9px 0px 13px 27px;
}
div#left_side ul#menu li#current div {
	background: url(../img/menu_element_red.gif) 203px 3px no-repeat;
}
div#left_side #panel_search {
	padding-left: 25px;
}
div#left_side #panel_search p.green_head {
	margin-bottom: 3px;
	text-transform: uppercase;
}
div#left_side #panel_search input#button_search {
	cursor: pointer;
	padding: 3px 0px 0px 3px;
}
div#left_side #panel_search input#text_search {
	width: 183px;
	border: 1px solid #cbcbcb;
	background: #e5e5e5;
	color: #4c4c4c;
	padding: 2px 0px 4px 0px;
	float: left;
}
#bottom_info {
	position: absolute;
	bottom: 58px;
	left: 0;
	width: 215px;
	padding-left: 25px;
}
#bottom_info div {
	color: #4c4c4c;
	text-align: left;
	padding-bottom: 11px;
	width: 165px;
}
#bottom_info div a {
	color: #4fa4d3;
}
/*** =right_side
*****************/
div#right_side {
	float: left;
	width: 217px;
	margin-left: -217px;
	padding: 8px 0px 24px 0px;
}
div#right_side .right_info {
	padding-bottom: 15px;
}
div#right_side .right_info.center{
	text-align: center;
}
div#right_side .right_info img {
	padding-bottom: 6px;
}
div#right_side #polls {
	margin: 22px 10px 51px 0px;
}
#content .mess_ok {
	padding: 10px;
	background: #efefef;
	border: 1px solid #cbcbcb;
	margin-bottom: 20px;
}
#content .mess_ok p {
	color: #006630;
	font-size: 11px;
}
#content .mess_error {
	padding: 10px;
	background: #efefef;
	border: 1px solid #cbcbcb;
	margin-bottom: 20px;
}
#content .mess_error p {
	color: #da241c;
	font-size: 11px;
}
#content p.title_mess {
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 5px;
}
div#right_side #polls #butt_answer {
	margin-left: 20px;
}
div#right_side #polls p, #content p.polls {
	color: #4c4c4c;
	text-transform:  uppercase;
	padding: 5px 0px 9px 0px;
	line-height: 14px;
}
#content p.polls {
	padding: 0px 0px 10px 0px;
}
div#right_side #polls p.green_head {
	padding: 0px;
	line-height: normal;
	color: #006630;
	text-transform: uppercase;
}
div#right_side #polls div {
	padding: 0px 0px 10px 0px;
}
div#right_side #polls div input {
	float: left;
	margin-right: 4px;
}
div#right_side #polls div label, #content .result_polls .question label {
	margin-top: 3px;
	display: block;
	color: #4c4c4c;
}
html:first-child div#right_side #polls div label, html:first-child #content .result_polls .question label {
	margin-top: 2px;
}
#right_side #cover {
	margin: 0px 0px 64px 16px;
}
#right_side #bottom_img img {
	margin-right: 15px;
}
/**** polls
**************************/
#content .result_polls {
	width: 100%;
}
#content .result_polls .question input {
	float: left;
	margin-right: 5px;
}
#content .result_polls div.question {
	padding-bottom: 5px;
}
#content .result_polls .question label {
	padding-top: 1px;
	padding-bottom: 5px;
}
#content .result_polls .line_polls {
	/*	overflow: hidden;
	width: 100%;
	height: 25px;
	padding-left: 22px;
	padding-bottom: 15px;*/
	padding-left: 22px;
	padding-bottom: 15px;
}
#content .result_polls .line_polls span {
	color: #4c4c4c;
	font-weight: bold;
}
#content .result_polls .container_bar {
	width: 300px;
	display: block;
	margin-bottom: 5px;
}
#content .container_bar div.bar {
	height: 10px;
	background: url(../img/bar.gif) repeat-x;
	border: 1px solid #cbcbcb;
	overflow: hidden;
}
#content .total_polls {
	padding-bottom: 20px;
	padding-left: 23px;
}
#content .total_polls span {
	color: #4c4c4c;
	font-weight: bold;
}
#content .date_polls {
	padding-bottom: 10px;
	color: #8b8b8b;
}
#content .container_button_polls {
	text-align: left;
	padding: 0px 0px 20px 23px;
}
#content ul.level_1 .date_polls {
	padding-top: 3px;
}
#content .news_RTF .short_news, #content .short_news {
	font-weight: bold;
	padding-bottom: 4px;
	color: #000000;
	font-size: 12px;
}
/***	=sifr
************************************/
/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility:  visible !important;
	margin:  0;
}
.sIFR-replaced {
	visibility:  visible !important;
}
span.sIFR-alternate {
	position:  absolute;
	left:  0;
	top:  0;
	width:  0;
	height:  0;
	display:  none;
	overflow:  hidden;
}
.sIFR-flash + div[adblocktab=true] {
	display:  none !important;
}
p.green_head, div#right_side .green_head {
	font-family: "Franklin Gothic Medium";
	font-size: 24px;
	color: #006630;
	text-transform:  uppercase;
}
p.blue_title {
}
p.blue_title a {
	font-size: 16px;
	color: #4fa4d3;
	font-family: "Franklin Gothic Medium";
	text-transform:  uppercase;
	/* text-decoration: underline; */
	cursor: pointer;
	text-transform: uppercase;
	padding-right: 5px;
}
.sIFR-hasFlash p.green_head {
	visibility:  hidden;
	font-family: "Franklin Gothic Medium";
	font-size: 24px;
	color: #006630;
	text-transform:  uppercase;
}
p.red_title a {
	font-size: 16px;
	color: #da241c;
	font-family: "Franklin Gothic Medium";
	text-transform:  uppercase;
	/* text-decoration: underline; */
	cursor: pointer;
	text-transform: uppercase;
	padding-right: 5px;
	float: left;
}
/*** =footer
*****************/
#footer {
	height:  45px;
	background: url(../img/footer.jpg) bottom repeat-x;
	color: #b3d4c2;
	width: 100%;
	min-width:  1000px;
	position: relative;
}
#footer #left {
	float: left;
	padding-left: 27px;
}
#footer #right {
	float: right;
}
#footer p {
	padding-top: 16px;
}
#footer a {
	color: #b3d4c2;
	margin-right: 25px;
}
/*** =RTF
******************************/
div#content div.RTF {
	clear:  both;
}
div#content div.RTF p {
	padding-bottom: 13px;
	font-size: 11px;
	color: #4c4c4c;
}
div#content .RTF p a {
	color: #4fa4d3;
}
div#content p {
	color: #4c4c4c;
}
div#content p a {
	color: #4fa4d3;
}
div#content .RTF table {
}
div#content ol {
	margin-top:0px;
}
/***** =404
*****************************/
div#content .container_error_404 {
	margin-right: -215px;
	padding-bottom: 24px;
}
div#content .container_error_404 p {
	font-size: 12px;
	padding-bottom: 14px;
}
div#content .container_error_404 ul {
	padding-bottom: 10px;
	padding-top: 5px;
}
div#content .list_padding {
	padding-bottom: 7px;
}
/******* =search
********************************/
div#content #search {
	overflow: hidden;
	padding-bottom: 20px;
}
div#content #text_search {
	border: 1px solid #cbcbcb;
	background: #e5e5e5;
	color: #4c4c4c;
	padding: 2px 0px 4px 0px;
	float: left;
	width: 500px;
	margin: 1px 20px 0px 0px;
}
div#content ul.result_search {
	padding-top: 15px;
}
div#content ul.result_search li {
	padding-bottom: 15px;
}
div#content h2#search_title {
	padding-bottom: 4px;
}
div#content p.source {
	color: #919191;
	padding-top: 5px;
}
/**
 * update CSS: 2008-11-26
 */
 div#content .news_RTF div.table {
	border: 1px solid #e5e5e5;
	overflow: hidden;
	_width: 100%;
	width: 99%;
	clear: both;
	margin-bottom: 15px;
}
div#content .news_RTF div.table table {
	width: 101%;
	margin-bottom: -2px;
}
div#content .news_RTF table thead td, div#content .news_RTF table thead td p {
	background: #e5e5e5 url('/img/th_back.gif') 0 100% repeat-x;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	border-right: 2px solid #FFFFFF;
	padding: 9px 0px 7px 0px;
}
div#content .news_RTF table th, div#content .news_RTF table th p {
	background: #e5e5e5 url('/img/th_back.gif') 0 100% repeat-x;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	border-right: 2px solid #FFFFFF;
	padding: 9px 0px 7px 0px;
}
div#content .news_RTF table tbody td {
	background: #efefef url('/img/td_back.gif') 0 100% repeat-x;
	text-align: left;
	color: #4c4c4c;
	font-size: 12px;
	border-right: 2px solid #FFFFFF;
	padding: 6px 10px 8px 12px;
}
div#content .news_RTF table tbody td p {
	font-size: 12px;
}
/**
 * Update CSS: 26.11.2008, 18:03:44.
 */

.news_RTF img, .RTF img {
	margin: 10px;
}
/**
 * Update CSS: 26.11.2008, 18:22:55.
 */
 .bold-link {
	font-weight: bold;
}
/**
 * Update CSS: 26.11.2008, 21:00:29.
 */

 /*** list ***/

div#content ul.level_1, div#content .RTF ul, .news_RTF ul {
	list-style:  none;
	color: #4c4c4c;
	font-size: 12px;/*float: left;
	clear: left;*/
}
div#content ul.level_1 li h2, div#content ul.level_1 li b {
	color: #000000;
}
div#content ul.level_1 li a {
	color: #4fa4d3;
	font-weight:bold;
}
div#content .RTF ul li a, .news_RTF ul li a {
	color: #4fa4d3;
}
div#content ul.level_1 li, div#content .RTF ul li, .news_RTF ul li {
	/*padding: 0px 0px 5px 34px;*/
	padding-left: 18px;
	margin-bottom: 7px;
	background: url(../img/list_level1.gif) 0 7px no-repeat;
}
div#content #list_selection ul.level_1 ul {
/*margin-bottom: 7px;
	_margin-bottom: 2px;*/
}
*+html div#content #list_selection ul.level_1 ul {
/*margin-bottom: 2px;*/
}
div#content ul.level_1 ul, div#content .RTF ul ul, .news_RTF ul ul {
	list-style:  none;
	font-size: 11px;
	margin-top: 5px;/*_padding-top: 5px;
	_margin-bottom: -5px;*/
}
*+html ul.level_1 ul {
/*padding-top: 5px;
	margin-bottom: -5px;*/
}
*+html div#content .RTF ul ul {
/*padding-top: 5px;
	margin-bottom: -5px;*/
}
div#content ul.level_1 ul li, div#content .RTF ul ul li, .news_RTF ul ul li {
	background: url(../img/list_level_2.gif) 0 4px no-repeat;
	padding-left: 10px;/*padding: 0px 0px 5px 50px;*/

	/*_padding: 0px 0px 5px 13px;*/
}
*+html div#content ul.level_1 ul li, *+html div#content .RTF ul ul li {
	background: url(../img/list_level_2.gif) 0px 4px no-repeat;/*padding: 0px 0px 5px 13px;*/
}
div#content ul.level_1 ul ul, div#content .RTF ul ul ul, .news_RTF ul ul ul {
	list-style:  none;
	color: #8b8b8b;/*padding-left: 0px;*/
}
div#content ul.level_1 ul ul li, div#content .RTF ul ul ul li, .news_RTF ul ul ul li {
	/*padding: 0px;*/
	/*padding-bottom: 5px;*/
	/*margin-left: 50px;
	_margin-left: 0px;
	padding-left: 8px;*/
	background: url(../img/list_level_3.gif) 0px 7px no-repeat;/*border: 1px solid red;*/
}
div#content ul.level_1 ul ul li a, div#content ul.level_1 ul li a, .news_RTF ul ul li a {
	font-weight: normal;
}
*+html div#content ul.level_1 ul ul li {
/*margin-left: 0px;*/
}
*+html div#content .RTF ul ul ul li {
/*margin-left: 0px;*/
}
/**
 * Update CSS: 27.11.2008, 17:53:01.
 */
 div#content ul#news li img, div#content .full_news img, div#content .news_RTF img {
	float: left;
	border: 1px solid #13713f;
}
div#content ul#news li img, div#content .full_news img {
	margin: 5px 10px 4px 0px;
}
/**
 * Update CSS: 11.12.2008, 0:37:30.
 */
div#content div.RTF {
	clear:  both;
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
}
/**
 * Update CSS: 19.12.2008, 18:15:48.
 */
#right_side #bottom_img {
	position: absolute;
	bottom: 58px;
	right: 0;
	width: 217px;
}
/**
 * Css Sve: 11:39 31.07.2009
 **/
div#content ul.list_data div.RTF {
	margin-bottom: 7px;
}
div#content ul.list_data .RTF p {
	padding-bottom: 0;
}
div#content .list_data h2 {
	padding-bottom: 7px;
}
div#content ul.list_data li {
	margin-bottom: 20px;
}
/*** =14.01.2010= ***/
.for_select {
	width: 320px;
}
.for_select select {
	width: 100%;
	border:1px solid #E1E1E1;
	height:22px;
	margin-top:0;
	padding-top:2px;
}
div#content .form_search {
	width: auto;
	margin-top: 0;
}
div#content .form_search td.label {
	width: 190px;
}
.result {
	padding-top: 10px;
}
div#content .result p b {
	color: #4C4C4C;
	width: 80px;
	display: inline-block;
}
#content .no_margin {
	margin-bottom: 0;
	margin-top: 10px;
}
#content .no_margin .title_mess {
	padding-bottom:0px;
}
.loading_data {
	padding:5 0 5 0px;
	font-weight:bold;
	color:#003d78;
	text-align:center;
	margin-bottom: 10px;
}
.margin_10 {
	margin: 10px 0;
}
/*** =new style= ***/
#content .afte_rtf {
	margin-top:-10px;
	margin-bottom: 15px;
}
#content  .block_separator {
	margin-top:0;
	margin-bottom: 15px;
}
/*  add pov 8.10.2012*/

div#right_side #panel_search p.green_head {
	margin-bottom: 3px;
	text-transform: uppercase;
}
div#right_side #panel_search input#button_search {
	cursor: pointer;
	padding: 3px 0px 0px 3px;
}
div#right_side #panel_search input#text_search {
	width: 183px;
	border: 1px solid #cbcbcb;
	background: #e5e5e5;
	color: #4c4c4c;
	padding: 2px 0px 4px 0px;
	float: left;
}
/* end 8.10.2012 */